
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "malwarea", "Assembly-CSharp.csproj", "{86E633A1-EF8B-5A86-C042-FD1EA3E9FF7B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "malwarea", "Assembly-CSharp-Editor-firstpass.csproj", "{9EFCB567-BAFA-692C-79BC-27B7413A3CD2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86E633A1-EF8B-5A86-C042-FD1EA3E9FF7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86E633A1-EF8B-5A86-C042-FD1EA3E9FF7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86E633A1-EF8B-5A86-C042-FD1EA3E9FF7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86E633A1-EF8B-5A86-C042-FD1EA3E9FF7B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EFCB567-BAFA-692C-79BC-27B7413A3CD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EFCB567-BAFA-692C-79BC-27B7413A3CD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EFCB567-BAFA-692C-79BC-27B7413A3CD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EFCB567-BAFA-692C-79BC-27B7413A3CD2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
